PSCAD 4.2.1

Settings
 {
 Id = "1430509726.1431004229"
 Author = "PAM.PAM"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.03
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[683,342],5)
   {
   0.source_3([144,216],3,0,-1)
    {
    Name = "Source 1"
    Type = "6"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "1 [kV]"
    Tc = "0 [s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   0.xfmr-3p2w([306,126],0,0,-1)
    {
    Name = "T1"
    Tmva = "100.0 [MVA]"
    f = "60.0 [Hz]"
    YD1 = "0"
    YD2 = "1"
    Lead = "2"
    Xl = "0.1 [pu]"
    Ideal = "0"
    NLL = "0.0 [pu]"
    CuL = "0.0 [pu]"
    Tap = "0"
    View = "1"
    Dtls = "0"
    V1 = "0.75[kV]"
    V2 = "1 [kV]"
    Enab = "0"
    Sat = "1"
    Xair = "0.2 [pu]"
    Tdc = "1.0 [s]"
    Xknee = "1.25 [pu]"
    Txk = "0.1 [s]"
    Im1 = "1 [%]"
    ILA1 = ""
    ILB1 = ""
    ILC1 = ""
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = ""
    ILB2 = ""
    ILC2 = ""
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.peswitch([486,72],0,0,-1)
    {
    L = "D1"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([594,72],0,0,-1)
    {
    L = "D3"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([486,234],0,0,-1)
    {
    L = "D4"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([702,72],0,0,-1)
    {
    L = "D5"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([702,234],0,0,-1)
    {
    L = "D2"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.peswitch([594,234],0,0,-1)
    {
    L = "D6"
    Type = "0"
    SNUB = "1"
    INTR = "1"
    RON = "0.01 [ohm]"
    ROFF = "1.0E6 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    Erw = "1.0E5 [kV]"
    TEXT = "0.0 [us]"
    RD = "5000.0 [ohm]"
    CD = "0.05 [uF]"
    PFB = "0"
    I = ""
    It = ""
    V = ""
    Ton = ""
    Toff = ""
    Alpha = ""
    Gamma = ""
    }
   0.resistor([810,108],1,0,-1)
    {
    R = "10 [kohm]"
    }
   0.ground([288,162],1,0,-1)
    {
    }
   0.pgb([36,90],0,70971824,140)
    {
    Name = "Ea"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,90],0,0,-1)
    {
    Name = "Ea"
    }
   -Wire-([144,180],0,0,-1)
    {
    Vertex="0,0;0,-54;108,-54"
    }
   0.breakout([360,126],0,0,-1)
    {
    Dis = "0"
    }
   -Wire-([342,126],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.voltmeter([810,90],3,0,50)
    {
    Name = "Ea"
    }
   0.voltmeter([486,72],3,0,10)
    {
    Name = "E1"
    }
   0.voltmeter([594,108],3,0,40)
    {
    Name = "E2"
    }
   0.voltmeter([486,144],3,0,70)
    {
    Name = "E3"
    }
   0.pgb([36,144],0,70971008,20)
    {
    Name = "E1"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,144],0,0,-1)
    {
    Name = "E1"
    }
   0.pgb([36,180],0,70967336,60)
    {
    Name = "E2"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,180],0,0,-1)
    {
    Name = "E2"
    }
   0.pgb([36,216],0,70961624,90)
    {
    Name = "E3"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,216],0,0,-1)
    {
    Name = "E3"
    }
   -Wire-([396,90],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([486,36],0,0,-1)
    {
    Vertex="0,0;0,-18;108,-18;108,0"
    }
   -Wire-([612,18],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([702,36],0,0,-1)
    {
    Vertex="0,0;0,-18;-90,-18"
    }
   -Wire-([486,72],0,0,-1)
    {
    Vertex="0,0;0,126"
    }
   -Wire-([486,234],0,0,-1)
    {
    Vertex="0,0;0,18;108,18;108,0"
    }
   -Wire-([594,252],0,0,-1)
    {
    Vertex="0,0;108,0;108,-18"
    }
   -Wire-([702,198],0,0,-1)
    {
    Vertex="0,0;0,-126"
    }
   -Wire-([594,72],0,0,-1)
    {
    Vertex="0,0;0,126"
    }
   -Wire-([702,252],0,0,-1)
    {
    Vertex="0,0;108,0;108,-108"
    }
   -Wire-([810,108],0,0,-1)
    {
    Vertex="0,0;0,-90;-108,-90"
    }
   -Wire-([432,90],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([396,126],0,0,-1)
    {
    Vertex="0,0;198,0"
    }
   -Wire-([396,162],0,0,-1)
    {
    Vertex="0,0;306,0"
    }
   -Wire-([522,72],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([630,108],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([522,144],0,0,-1)
    {
    Vertex="0,0;180,0"
    }
   -Wire-([846,90],0,0,-1)
    {
    Vertex="0,0;0,72;-36,72"
    }
   0.voltmeter([594,90],1,0,30)
    {
    Name = "E4"
    }
   0.voltmeter([702,126],1,0,80)
    {
    Name = "E5"
    }
   0.voltmeter([702,180],1,0,100)
    {
    Name = "E6"
    }
   -Wire-([558,90],0,0,-1)
    {
    Vertex="0,0;-72,0"
    }
   -Wire-([666,126],0,0,-1)
    {
    Vertex="0,0;-72,0"
    }
   -Wire-([666,180],0,0,-1)
    {
    Vertex="0,0;-180,0"
    }
   0.pgb([36,288],0,70966112,110)
    {
    Name = "E4"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,288],0,0,-1)
    {
    Name = "E4"
    }
   0.pgb([36,324],0,70968560,120)
    {
    Name = "E5"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,324],0,0,-1)
    {
    Name = "E5"
    }
   0.pgb([36,360],0,70968968,130)
    {
    Name = "E6"
    Group = "V"
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([36,360],0,0,-1)
    {
    Name = "E6"
    }
   -Sticky-([90,18],0)
    {
    Name = ""
    Font = 2
    Bounds = 90,18,270,54
    Alignment = 1
    Style = 1
    Arrow = 128
    Color = 0,15792890
    Text = "www.pabedi.r98.ir"
    }
   -Plot-([180,270],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,468,252]
    Posn = [180,270]
    Icon = [216,288]
    Extents = 0,0,468,252
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,468,189],"y")
     {
     Options = 0
     Units = ""
     Curve(70971824,"Ea",0,1,,)
     Curve(70971008,"E1",0,,,)
     Curve(70967336,"E2",0,,,)
     Curve(70961624,"E3",0,,,)
     Curve(70966112,"E4",0,,,)
     Curve(70968560,"E5",0,,,)
     Curve(70968968,"E6",0,,,)
     }
    }
   }
  }
 }

